<?php
include('db_connection.php');
$Mainclass=new DB_Controller();

$UpdateSLNS=$_REQUEST['selectedSlns'];
$Sizeof=count($UpdateSLNS);
//print_r($Sizeof);
for($x=0;$x<=$Sizeof;$x++)
{
	//echo $UpdateSLNS[$x]."<br>";
	
	$Update=$Mainclass->Update_Data("gold_products_master","exported='1'","SLN='".$UpdateSLNS[$x]."'");
}

?>